RubyGems Navigation menu

Reverse dependencies for fxri Latest version of the following gems require fxri

Total downloads 61,126

For this version 34,742

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: